<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!DOCTYPE gml SYSTEM "http://www.gamgi.org/dtd/gamgi.dtd">
<gml>
  <cell system="h" lattice="R" a="1.0000" c="3.0000" 
  type="projection" scale="4.000">
    <plane h=" 1" k=" 0" l=" 1" type="pole"/>
    <plane h=" 0" k=" 1" l=" 2" type="pole"/>
    <plane h=" 3" k="-1" l=" 1" type="pole"/>
    <plane h=" 0" k=" 2" l=" 1" type="pole"/>
    <plane h="-1" k=" 3" l=" 2" type="pole"/>
    <plane h=" 2" k=" 1" l=" 1" type="pole"/>
    <plane h=" 1" k=" 2" l=" 2" type="pole"/>
    
    <plane h=" 3" k=" 0" l=" 0" type="pole"/>
    <plane h=" 0" k=" 3" l=" 0" type="pole"/>
    <plane h=" 0" k=" 0" l=" 3" type="pole"/>
    <plane h=" 1" k=" 1" l=" 0" type="pole"/>
    <plane h=" 1" k=" 1" l=" 3" type="pole"/>
    <plane h=" 2" k="-1" l=" 0" type="pole"/>
    <plane h=" 2" k="-1" l=" 3" type="pole"/>
    <plane h="-1" k=" 2" l=" 0" type="pole"/>
    <plane h="-1" k=" 2" l=" 3" type="pole"/>

    <plane h="-1" k=" 1" l="-2" type="pole"/>
    <plane h="-1" k=" 1" l=" 2" type="pole"/>
    <plane h="-1" k="-2" l=" 1" type="pole"/>
    <plane h="-1" k=" 2" l=" 1" type="pole"/>
    <plane h="-2" k="-1" l=" 1" type="pole"/>
    <plane h=" 2" k="-1" l=" 1" type="pole"/>

    <plane h=" 1" k="-1" l="-2" type="pole"/>
    <plane h=" 1" k="-1" l=" 2" type="pole"/>
    <plane h=" 1" k="-2" l="-1" type="pole"/>
    <plane h=" 1" k=" 2" l="-1" type="pole"/>
    <plane h="-2" k=" 1" l="-1" type="pole"/>
    <plane h=" 2" k=" 1" l="-1" type="pole"/>

    <direction u=" 1" v=" 0" w=" 1" type="trace"/>
    <direction u=" 0" v=" 1" w=" 2" type="trace"/>
    <direction u=" 3" v="-1" w=" 1" type="trace"/>
    <direction u=" 0" v=" 2" w=" 1" type="trace"/>
    <direction u="-1" v=" 3" w=" 2" type="trace"/>
    <direction u=" 2" v=" 1" w=" 1" type="trace"/>
    <direction u=" 1" v=" 2" w=" 2" type="trace"/>

    <direction u=" 3" v=" 0" w=" 0" type="trace"/>
    <direction u=" 0" v=" 3" w=" 0" type="trace"/>
    <direction u=" 0" v=" 0" w=" 3" type="trace"/>
    <direction u=" 1" v=" 1" w=" 0" type="trace"/>
    <direction u=" 1" v=" 1" w=" 3" type="trace"/>
    <direction u=" 2" v="-1" w=" 0" type="trace"/>
    <direction u=" 2" v="-1" w=" 3" type="trace"/>
    <direction u="-1" v=" 2" w=" 0" type="trace"/>
    <direction u="-1" v=" 2" w=" 3" type="trace"/>
  </cell>
</gml>
